IBM Notes and macOS Mojave (OS X 10.14.x) no recomendable para retired 2.0
Martin Ortega   12 October 2018
El título de esta entrada es un poco confuso, me explico:
Los jubilados 2.0 no tenemos IBM Passport Advantage, nuestra pensión no nos permite este tipo de lujos, eso quiere decir que no tenemos acceso a los Fixes, pero yo no tengo problemas, paso de Fixes (que remedio). Con las broncas que le metía a los clientes que se ponían a actualizar cosas sin leerse los prerrequisitos, espero que ninguno se lea esta entrada.
En mi caso que IBM diga que una determinada versión de Notes no está soportada me importa bien poco, lo importante es que funcione, pero IBM Notes and macOS Mojave no se llevan bien sin hacer lo que manda IBM en este documento, Notes arranca, te deja hacer "alguna cosilla" y en unos pocos segundos "se rompe".
Y ahora cómo soluciono este "grave problema" ???  estoy parao ¡¡¡. Que no cunda el pánico, uno siempre tiene que tener previsto que en una actualización las cosas te pueden ir mal (a pesar de haberme leído el documento donde me dicen que voy a tener un crash issue asegurado), está claro que mi empresa mañana tiene que estar totalmente operativa, tengo varias opciones, la primera (que no voy a usar) es llamar a un colega rico para que me baje el Fix que necesito (apply the latest IF, 901IF16 or higher), la segunda (que tampoco voy a usar) es hacer un Restore desde mi Time Machine que hice antes de actualizar, la tercera (que es la que estoy usando para crear esta entrada) es arrancar desde un disco externo SSD con macOS High Sierra.
Bueno, aquí dejo esta entrada para recordar que antes de hacer una actualización lo primero es hacer los deberes.
 
SIDRA400
Entrada